# Generated by Django 2.2.3 on 2020-06-18 21:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0022_auto_20200605_1424'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalplan',
            name='apparence_order',
            field=models.IntegerField(default=1, verbose_name='Orden de aparición'),
        ),
        migrations.AddField(
            model_name='plan',
            name='apparence_order',
            field=models.IntegerField(default=1, verbose_name='Orden de aparición'),
        ),
    ]
